View Single Post
Old 04-23-06, 09:27 PM   #3
Lithorus
Registered User
 
Lithorus's Avatar
 
Join Date: Sep 2004
Posts: 783
Default Re: gcc-version-check failed (FC5)

I would be very surprised if the kernel in FC5 is compiled with gcc-3.4, but rather gcc-4.1. Also I would suspect it to be called gcc41 or something like that. gcc-4.0 and gcc-3.4 is from Debian based distros AFAIK.
Lithorus is offline   Reply With Quote